.. _index:

GWINC
====================================================

Release v\ |version|. (:ref:`Installation <install>`)

GWINC calculates fundamental noise sources for gravitational-wave interferometer observatories

Current Noise Sources
-------------------------

 - Quantum noise
 - Coating Thermal Noise
 - Substrate Thermal Noise
 - Suspension Thermal Noise
 - Newtonian Noise
 - And More!

Running The Code
-----------------------

This python version of the code may be run either as a standalone program, generating plots from configuration files, or can be run from python for more complex analysis.
Additional tools also exist.

Contents
------------

.. toctree::
   :maxdepth: 2

   install
   api
   dev


